services:

  libretranslate:
    image: libretranslate/libretranslate:latest
    container_name: libretranslate

    ports:
      - "5000:5000"

    environment:
      LT_LOAD_ONLY: en,fr,de,es,it,pt

    restart: unless-stopped
